### File

`packages/components/layout/eui-app-v2/eui-app-header/eui-app-header-environment.ts`

### Implements

`OnInit` `OnDestroy`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-app-header-environment`
template |
    <ng-content />
styleUrl | `./eui-app-header-environment.scss`

### Index

###### Properties
cssClass
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-app-header-environment'`

### Properties

cssClass
Type : `string`
Default value : `'eui-app-header-environment'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""